Submit a ticketCall us

Announcing NPM 12.2
With NPM 12.2 you can monitor your Cisco ASA firewalls, to monitor VPN tunnels for basic visibility and troubleshooting tunnels. NPM 12.2 also uses the SolarWinds Orion Installer so you can easily install and upgrade one or more Orion Platform products simultaneously.
See new features and improvements.

Home > Success Center > Virtualization Manager (VMAN) > VMAN 8.0 Administrator Guide > Minimum requirements of Virtualization Manager > Browser requirements

Browser requirements

Table of contents
No headers
Created by Caroline Juszczak, last modified by Lori Krell_ret on Mar 14, 2017

Views: 259 Votes: 0 Revisions: 6
software requirements

Supported browsers

Internet Explorer 8 or later

Mozilla Firefox two latest versions

Google Chrome two latest versions

Adobe Flash

Adobe Flash Player 9 or later


 
Last modified
14:32, 14 Mar 2017

Tags

Classifications

Public